[KCM Locale]
Name=Asia, South
Name[af]=Asië, Suid
Name[az]=Cənubi Asya
Name[be]=Паўднёвая Азія
Name[bg]=Южна Азия
Name[bn]=এসিয়া, দক্ষিণ
Name[br]=Asi, Su
Name[bs]=Azija, Južna
Name[ca]=Àsia del Sud
Name[cs]=Ásie, Jižní
Name[cy]=Asia, De
Name[da]=Sydasien
Name[de]=Asien, Südliches
Name[el]=Ασία, Νότια
Name[eo]=Azio suda
Name[es]=Asia, Sur
Name[et]=Lõuna-Aasia
Name[eu]=Hego Asia
Name[fi]=Aasia, Eteläinen
Name[fr]=Asie du sud
Name[fy]=Azië, Sûd-
Name[ga]=An Áise Theas
Name[gl]=Asia, Sur
Name[he]=אסיה, דרום
Name[hi]=एशिया, दक्षिणी
Name[hu]=Dél-Ázsia
Name[is]=Asía, Suður
Name[it]=Asia meridionale
Name[ja]=南アジア
Name[lt]=Azija, Pietų
Name[mk]=Јужна Азија
Name[mt]=Asja t' Isfel
Name[nb]=Sør-Asia
Name[nds]=Asien, Sööd-
Name[nl]=Azië, Zuid-
Name[nn]=Sør-Asia
Name[pa]=ਏਸ਼ੀਆ, ਦੱਖਣੀ
Name[pl]=Azja Południowa
Name[pt]=Ásia (Sul)
Name[pt_BR]=Sul da Ásia
Name[ro]=Asia de Sud
Name[ru]=Южная Азия
Name[se]=Lulli-Ásia
Name[sk]=Južná Ázia
Name[sl]=Azija, Južna
Name[sr]=Азија, јужна
Name[sr@Latn]=Azija, južna
Name[sv]=Asien, syd
Name[ta]=ஆசியா, தெற்கு
Name[tr]=Güney Asya
Name[uk]=Азія, південна
Name[uz]=Осиё, Жанубий
Name[wa]=Azeye nonnrece
Name[zh_CN]=南亚
